Bug 1118479 - Update katello javascript developer guide to reflect changes in bastion
Summary: Update katello javascript developer guide to reflect changes in bastion
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Walden Raines
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 20:18 UTC by Walden Raines
Modified: 2016-04-22 16:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-29 17:40:45 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 6272 None None None 2016-04-22 16:24:19 UTC

Description Walden Raines 2014-07-10 20:18:02 UTC
We need to bring our javascript developer guide up to date and incorporate changes from bastion.

As part of this we should remove https://github.com/Katello/katello/tree/master/engines/bastion#conventions and link to this document from there.

Comment 1 Walden Raines 2014-07-10 20:18:03 UTC
Created from redmine issue http://projects.theforeman.org/issues/6272

Comment 2 Walden Raines 2014-07-10 20:18:05 UTC
Upstream bug assigned to walden@redhat.com

Comment 3 Walden Raines 2014-07-10 20:22:08 UTC
PR: https://github.com/Katello/katello/pull/4416

Comment 5 Walden Raines 2014-07-16 15:07:42 UTC
This has not yet been resolved.

Comment 6 Brad Buckingham 2014-07-29 17:40:45 UTC
Closing this as "CLOSED:UPSTREAM".  QA is not planning to verify upstream developer documentation.


Note You need to log in before you can comment on or make changes to this bug.